<?php

class new_orders { 
	
	private $layout_object;
	
	function __construct() {
		$this->layout_object = Registry::get('layout_object');
	}
	
	function run() {
		$limit = 10;
		$under_min = OrderHelper::get_open_orders($limit);
		$this->layout_object->assign('open_orders', $under_min);
		
		return $this->layout_object->fetch('widgets/new_orders.tpl');
	}
}